.lucky_box {
    gap: 20px;
}

.lucky_box .btn_bar {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 26px 30px;
    gap: 30px;
    box-sizing: border-box;
}
.lucky_box .btn_bar h4 {
    font-size: 20px;
    letter-spacing: -1px;
}
.lucky_box .btn_bar > div {
    flex: 1;
    width: 100%;
    color: #FFE11C;
    font-family: 'Pretendard',sans-serif;
}
.lucky_box .btn_bar > div strong {
    font-size: 20px;
}

.lucky_list {
    gap: 20px;
}
.lucky_list .item {
    position: relative;
    padding: 20px 33px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    gap: 30px;
    box-sizing: border-box;
}
.lucky_list .item .thumb {
    position: relative;
    width: 250px;
    height: 250px;
    overflow: hidden;
}
.lucky_list .item .thumb img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
}
.lucky_list .item .text {
    flex: 1;
    width: 100%;
    gap: 10px;
    font-family: 'Pretendard',sans-serif;
    font-size: 20px;
}
.lucky_list .item .text > div {
    gap: 50px;
}
.lucky_list .item .text > div > p {
    min-width: 150px;
    color: #AAA;
}
.lucky_list .item .text > div > strong {
    flex: 1;
    width: 100%;
}
.lucky_list .item > a {
    gap: 10px;
    border-radius: 10px;
    padding: 15px 30px;
    box-sizing: border-box;
}
.lucky_list .item > a:after {
    content: '';
    width: 14px;
    height: 14px;
    background: url("../images/arrow-right-white.svg")no-repeat 50% 50% / auto 100%;
}
.lucky_list .item .btn_area {
    gap: 20px;
}
.lucky_list .item .btn_area a {
    width: max-content;
    gap: 10px;
    border-radius: 10px;
    padding: 15px 30px;
    box-sizing: border-box;
}
.lucky_list .item .btn_area a:after {
    content: '';
    width: 14px;
    height: 14px;
    background: url("../images/arrow-right-white.svg")no-repeat 50% 50% / auto 100%;
}
.lucky_list .item .btn_area a.btn_vouchers {
    display: inline-block;
    border-radius: 10px;
    background: #394175;
    padding: 15px 30px;
    box-sizing: border-box;
}
.lucky_list .item .btn_area a.btn_vouchers strong {
    color: #FFE11C;
}


.prd_list {
    padding: 30px 0;
    gap: 20px;
}
.prd_list > h4 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.4px;
}
.prd_list .list {
    gap: 20px;
}
.prd_list .list .item {
    width: calc(25% - 15px);
    text-align: center;
}
.prd_list .list .item .img {
    position: relative;
    width: 100%;
    border-radius: 20px;
    margin-bottom: 20px;
    box-sizing: border-box;
}
.prd_list .list .item .img img {
    width: 100%;
}
.prd_list .list .item p {
    font-family: 'Pretendard',sans-serif;
    font-weight: 700;
}

.notes {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 40px;
    gap: 20px;
    box-sizing: border-box;
}
.notes h4 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.4px;
}
.notes ul {
    gap: 15px;
}
.notes ul li {
    color: #c2c2c2;
    line-height: 1.2;
    letter-spacing: -0.32px;
    font-family: 'Pretendard',sans-serif;
}


.guide {
    gap: 40px;
    font-family: 'Pretendard','NanumSquareNeo',sans-serif;
}
.guide .grid {
    gap: 30px;
}
.guide .grid > div {
    width: calc(33.333% - 20px);
    padding: 60px 20px 40px;
    gap: 30px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    box-sizing: border-box;
}
.guide .grid > div .title {
    gap: 10px;
}
.guide .grid > div .title p {
    font-size: 24px;
}
.guide .grid > div .title p strong {
    font-weight: 900;
}
.guide .grid > div .title h4 {
    font-size: 36px;
    font-family: 'Open Sans','GmarketSans',sans-serif;
    font-weight: 600;
    line-height: 1.2;
}
.guide .grid > div .title h4 span {
    position: relative;
    display: inline-block;
    z-index: 1;
}
.guide .grid > div .title h4 span:after {
    content: '';
    position: absolute;
    bottom: 2px;
    left: 0;
    display: block;
    width: 100%;
    height: 10px;
    background: rgba(109, 103, 231, 0.70);
    z-index: -1;
}
.guide .grid > div .img {
    position: relative;
    height: 210px;
}
.guide .grid > div .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: scale(1) translate(-50%,-50%);
    transition: all .5s;
}
.guide .grid > div:hover .img img {
    transform: scale(1.1) translate(-50%,-50%);
}
.guide .grid > div ul {
    flex: 1;
    min-height: 138px;
    padding: 0 10px;
    box-sizing: border-box;
}
.guide .grid > div ul li {
    position: relative;
    font-size: 20px;
    padding-left: 15px;
}
.guide .grid > div ul li:before {
    content: '';
    position: absolute;
    top: 13px;
    left: 0;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: var(--white);
}
.guide .grid > div .btn_box a {
    display: block;
    width: 240px;
    height: 60px;
    line-height: 60px;
    -webkit-perspective: 230px;
    perspective: 230px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 700;
    transition: all 0.3s ease;
}
.guide .grid > div .btn_box a span {
    display: block;
    border-radius: 20px;
    background: #2936AC;
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.guide .grid > div .btn_box a span:nth-child(1) {
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
    transform: rotateX(90deg);
    -webkit-transform-origin: 50% 50% -20px;
    -moz-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}
.guide .grid > div .btn_box a span:nth-child(2) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
    -webkit-transform-origin: 50% 50% -20px;
    -moz-transform-origin: 50% 50% -20px;
    transform-origin: 50% 50% -20px;
}
.guide .grid > div:hover .btn_box a span:nth-child(1) {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    transform: rotateX(0deg);
}
.guide .grid > div:hover .btn_box a span:nth-child(2) {
    color: transparent;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}


.win_status .list_table a {
    text-decoration: underline;
}


.winner .bn {
    position: relative;
    min-height: 250px;
    justify-content: center;
    font-size: 60px;
    background: url("../images/winner_bg.png")no-repeat 50% 50% / cover;
    border-radius: 20px;
    text-align: center;
    font-weight: 600;
    padding: 40px 20px;
    overflow: hidden;
    box-sizing: border-box;
}
.winner_box .item {
    position: relative;
    padding: 20px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    font-family: 'Pretendard',sans-serif;
    gap: 30px;
    box-sizing: border-box;
}
.winner_box .item:before {
    content: '';
    width: 95px;
    height: 85px;
    background: url("../images/ic_trophy2.svg")no-repeat 50% 50%;
}
.winner_box .item > div {
    flex: 1;
    font-size: 20px;
    gap: 10px;
}
.winner_box .item > div span {
    color: #AAA;
    font-size: 16px;
}



#lucky_box .modal_cont {
    max-width: 500px;
    text-align: center;
}
#lucky_box .scroll {
    height: 500px;
    justify-content: center;
}
#lucky_box img {
    width: 100%;
}
#lucky_box .ing {
    position: relative;
    height: 100%;
    justify-content: center;
}
#lucky_box .ing .img {
    position: relative;
    width: 200px;
    margin: 0 auto 55px;
}
#lucky_box .ing .img img {
    position: relative;
    z-index: 2;
    animation: bounce 0.4s cubic-bezier(0, 0, 0.18, 0.99) infinite alternate;
}
#lucky_box .ing .img:after {
    content: '';
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    width: 100%;
    max-width: 153px;
    height: 38px;
    display: block;
    background: rgba(12, 16, 48, 0.30);
    filter: blur(10px);
    -webkit-filter: blur(10px);
    border-radius: 50%;
    z-index: 1;
}
#lucky_box .txt {
    position: relative;
    font-size: 30px;
    line-height: 1.3;
    padding: 0 10px;
    z-index: 12;
    box-sizing: border-box;
}
#lucky_box .txt p {
    font-size: 24px;
}
#lucky_box .result {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#lucky_box .result .img {
    position: relative;
    width: 230px;
    margin: 0 auto 20px;
}
#lucky_box .result .product {
    position: relative;
    width: 190px;
    margin: 0 auto 10px;
}
#lucky_box .result .product img {
    width: 100%;
}
#lucky_box .result .txt {
    padding-top: 40px;
}
#lucky_box .result .txt h4 {
    color: #52B8D7;
    font-size: 40px;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}
#lucky_box .result .txt h4 img {
    width: 55%;
    display: block;
    margin: -75px auto 10px;
}
#lucky_box .bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%) scale(0);
    width: 100%;
    height: 100%;
    background: radial-gradient(var(--white), transparent);
    animation: big 2.5s 3s cubic-bezier(0, 0, 0.18, 0.99) forwards;
}
#lucky_box .btn_color {
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    max-width: 300px;
    height: 48px;
    border-radius: 5px;
    font-size: 16px;
}
#lucky_box #startButton {
    position: relative;
    opacity: 0;
    z-index: -1;
}
#lucky_box canvas {
    z-index: 10;
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(1.1);
}
@keyframes bounce{
    to {
        transform: translateY(-30px);
    }
}
@keyframes big {
    0% {
        transform: translate(-50%,-50%) scale(0);
    }
    100% {
        transform: translate(-50%,-50%) scale(10);
    }
}




#receive_delivery .cont {
    gap: 20px;
}
#receive_delivery .form {
    font-family: 'Pretendard',sans-serif;
    gap: 20px;
}
#receive_delivery .form .item {
    gap: 20px;
    text-align: left;
}
#receive_delivery .form .item > strong {
    min-width: 56px;
}
#receive_delivery .form .item > div {
    flex: 1;
    width: 100%;
    gap: 10px;
}
#receive_delivery .form .item > div input {
    display: block;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    border: 1px solid #727272;
    background: var(--white);
    padding: 0 20px;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
}
#receive_delivery .desc {
    font-family: 'Pretendard',sans-serif;
}



/* 20250222 */
#review_pop .modal_cont {
    max-width: 800px;
}
#review_pop .form {
    gap: 20px;
    font-family: 'Pretendard';
}
#review_pop .form .item {
    gap: 20px;
}
#review_pop .form .item strong {
    font-size: 20px;
}
#review_pop .form .item > div {
    background: var(--white);
    border-radius: 10px;
    border: 1px solid #727272;
    overflow: hidden;
    box-sizing: border-box;
}
#review_pop .form .item > div textarea {
    width: 100%;
    height: 300px;
    resize: none;
    padding: 20px;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    box-sizing: border-box;
}
#review_pop .form .file_box {
    position: relative;
    gap: 10px;
    padding: 10px 20px 10px 20px;
    box-sizing: border-box;
}
#review_pop .form .file_box #file {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
#review_pop .form .file_box .upload_name {
    flex: 1;
    width: 100%;
    font-size: inherit;
    font-size: 16px;
    color: #777;
}
#review_pop .form .file_box .file_btn {
    min-width: 115px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #D8D8D8;
    background: #F4F4F4;
    color: #777;
    font-size: 16px;
    box-sizing: border-box;
}
#review_pop .form .agree {
    position: relative;
}
#review_pop .form .agree input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
#review_pop .form .agree input + label {
    position: relative;
    display: inline-block;
    font-size: 16px;
    color: #E1E1E1;
    padding-left: 25px;
    box-sizing: border-box;
}
#review_pop .form .agree input + label:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 3px;
    border: 1px solid #aaa;
    box-sizing: border-box;
}
#review_pop .form .agree input:checked + label:before {
    border: 1px solid var(--orange);
    background: var(--orange) url("../images/ic_check.svg")no-repeat 50% 50% / 100%;
}
#review_pop .btn_area button {
    font-family: 'Pretendard';
}


.lucky_review {
    gap: 20px;
    padding: 80px 0 120px;
}
.lucky_review > h4 {
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.48px;
}
.premium_review {
    gap: 20px;
}
.premium_review .item {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 20px 33px;
    font-family: 'Pretendard';
    box-sizing: border-box;
}
.premium_review .item .info {
    gap: 12px;
    padding: 24px 0;
}
.premium_review .item .info .top {
    font-size: 20px;
    font-weight: 700;
}
.premium_review .item .info .top .name {
    position: relative;
    padding-right: 16px;
    margin-right: 16px;
}
.premium_review .item .info .top .name:after {
    content: '';
    position: absolute;
    top: 2px;
    right: 0;
    display: block;
    width: 1px;
    height: 18px;
    background: #aaa;
}
.premium_review .item .info .util {
    gap: 32px;
    font-size: 20px;
}
.premium_review .item .info .util > div span {
    min-width: 100px;
    color: #aaa;
    font-weight: 500;
}
.premium_review .item .cont {
    gap: 32px;
    padding: 12px 0;
}
.premium_review .item .cont .thumb {
    position: relative;
    width: 180px;
    height: 180px;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
}
.premium_review .item .cont .thumb img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.premium_review .item .cont .txt {
    flex: 1;
    width: 100%;
    font-size: 20px;
    letter-spacing: -0.4px;
    line-height: 1.26;
}


#thumb_pop .close {
    position: absolute;
    top: 5px;
    right: 5px;
    display: block;
    width: 30px;
    height: 30px;
}
#thumb_pop .close span {
    position: absolute;
    left: 5px;
    display: block;
    width: 20px;
    height: 1px;
    background: var(--white);
}
#thumb_pop .close span:nth-child(1) {
    transform: rotate(45deg);
}
#thumb_pop .close span:nth-child(2) {
    transform: rotate(-45deg);
}
#thumb_pop .img {
    position: relative;
    width: 100%;
}
#thumb_pop .img img {
    max-width: 100%;
}
/* // 20250222 */



@media screen and (max-width: 1440px) {
    .lucky_list .item {
        gap: 20px;
        padding: 15px 20px;
    }
    .lucky_list .item .thumb {
        width: 200px;
        height: 200px;
    }
    .lucky_list .item .text {
        font-size: 18px;
    }
    .lucky_list .item .text > div {
        gap: 20px;
    }
    .lucky_list .item .text > div > p {
        min-width: 130px;
    }
    .lucky_list .item > a {
        padding: 15px 20px;
    }
    .lucky_list .item .btn_area a {
        padding: 15px 20px;
    }

    .guide .tit {
        font-size: 36px;
    }
    .guide .grid > div {
        padding: 45px 25px 25px;
    }
    .guide .grid > div .title h4 {
        font-size: 26px;
    }
    .guide .grid > div ul li {
        font-size: 18px;
    }
    .guide .help h4 {
        font-size: 24px;
    }

    .winner_box .item {
        gap: 20px;
    }
    .winner_box .item:before {
        width: 70px;
        height: 65px;
        background-size: 100%;
    }
    .winner_box .item > div {
        font-size: 18px;
    }
}
@media screen and (max-width: 1024px) {
    .lucky_box .btn_bar {
        border-radius: 10px;
        padding: 16px 20px;
    }
    .lucky_box .btn_bar h4 {
        font-size: 18px;
    }
    .lucky_box .btn_bar > div strong {
        font-size: 18px;
    }

    .lucky_list .item {
        padding: 20px 20px;
        border-radius: 10px;
    }
    .lucky_list .item .text {
        font-size: 16px;
    }
    .lucky_list .item > a {
        width: 100%;
        justify-content: center;
        font-size: 14px;
        padding: 15px 10px;
    }
    .lucky_list .item .btn_area {
        width: 100%;
        flex-direction: row;
    }
    .lucky_list .item .btn_area p {
        flex: 1;
    }
    .lucky_list .item .btn_area a {
        width: 100%;
        justify-content: center;
        font-size: 14px;
        padding: 15px 10px;
        text-align: center;
    }

    .prd_list > h4 {
        font-size: 16px;
    }
    .prd_list .list .item {
        width: calc(33.333% - 14px);
    }
    .prd_list .list .item .img {
        margin-bottom: 10px;
    }

    .notes {
        border-radius: 10px;
        padding: 20px;
    }

    .guide .grid {
        gap: 15px;
    }
    .guide .grid > div {
        width: calc(33.333% - 10px);
        padding: 30px 20px;
    }
    .guide .grid > div .title p {
        font-size: 18px;
    }
    .guide .grid > div .title h4 {
        font-size: 20px;
    }
    .guide .grid > div .img {
        height: 145px;
    }
    .guide .grid > div .img img {
        height: 100%;
    }
    .guide .grid > div ul {
        min-height: 115px;
    }
    .guide .grid > div ul li {
        font-size: 14px;
        padding-left: 12px;
    }
    .guide .grid > div ul li:before {
        top: 4px;
        width: 3px;
        height: 3px;
    }
    .guide .grid > div .btn_box a {
        width: 100%;
        font-size: 16px;
    }

    
    .winner .bn {
        min-height: 200px;
        font-size: 40px;
    }
    .winner_box .item > div {
        font-size: 16px;
    }
    .winner_box .item > div.name {
        flex: none;
        width: calc(100% - 90px);
    }


    /* 20250222 */
    #review_pop .form .item {
        gap: 10px;
    }
    #review_pop .form .item strong {
        font-size: 16px;
    }
    #review_pop .form .file_box .upload_name {
        font-size: 14px;
    }
    #review_pop .form .file_box .file_btn {
        min-width: 92px;
        height: 34px;
        line-height: 34px;
        font-size: 14px;
    }
    #review_pop .form .item > div textarea {
        font-size: 14px;
    }
    #review_pop .form .agree input + label {
        font-size: 14px;
    }


    .lucky_review {
        padding: 50px 0 95px;
    }
    .lucky_review > h4 {
        font-size: 20px;
    }

    .premium_review .item {
        padding: 15px 20px;
    }
    .premium_review .item .info {
        padding: 18px 0;
    }
    .premium_review .item .info .top {
        font-size: 16px;
    }
    .premium_review .item .info .util {
        gap: 10px 20px;
        font-size: 16px;
    }
    .premium_review .item .info .util > div span {
        min-width: 80px;
    }
    .premium_review .item .cont {
        gap: 20px;
    }
    .premium_review .item .cont .thumb {
        width: 140px;
        height: 140px;
    }
    .premium_review .item .cont .txt {
        font-size: 16px;
    }

    #thumb_pop .modal_cont .scroll {
        padding-top: 35px;
    }
    /* // 20250222 */
}
@media screen and (max-width: 768px) {
    .lucky_box .btn_bar {
        gap: 10px;
    }
    .lucky_box .btn_bar h4 {
        width: 100%;
    }

    .lucky_list .item .thumb {
        margin: 0 auto;
    }
    .lucky_list .item .text {
        flex: none;
    }

    .prd_list .list {
        gap: 25px 15px;
    }
    .prd_list .list .item {
        width: calc(50% - 8px);
    }
    .prd_list .list .item p {
        font-size: 14px;
    }

    .guide .tit {
        font-size: 24px;
    }
    .guide {
        gap: 25px;
    }
    .guide .grid > div {
        width: 100%;
    }
    .guide .grid > div ul {
        min-height: auto;
    }
    .guide .grid > div .btn_box a {
        width: 100%;
        font-size: 14px;
        height: 46px;
        line-height: 46px;
    }

    .winner .bn {
        min-height: 145px;
        font-size: 28px;
    }
    .winner_box .item:before {
        width: 50px;
        height: 45px;
    }
    .winner_box .item > div {
        font-size: 14px;
    }
    .winner_box .item > div.name {
        width: calc(100% - 70px);
    }
    .winner_box .item > div span {
        font-size: 14px;
    }


    #lucky_box .scroll {
        height: 400px;
    }
    #lucky_box .ing .img {
        width: 150px;
    }
    #lucky_box .txt {
        font-size: 20px;
    }
    #lucky_box .result .product {
        width: 140px;
    }
    #lucky_box .result .img {
        width: 180px;
    }
    #lucky_box .result .txt {
        padding-top: 0;
    }
    #lucky_box .btn_color {
        bottom: 30px;
    }
    #lucky_box .txt p {
        font-size: 16px;
        margin-top: 5px;
    }
    #lucky_box .result .txt h4 {
        font-size: 30px;
    }
    #lucky_box button {
        height: 42px;
        font-size: 14px;
    }


    /* 20250222 */
    .depth_tab button {
        flex: none;
        width: calc(50% - 5px);
    }
    /* // 20250222 */
}
@media screen and (max-width: 480px) {
    .lucky_list .item .text {
        gap: 15px;
    }
    .lucky_list .item .text > div {
        gap: 5px;
    }
    .lucky_list .item .text > div > p {
        min-width: auto;
        width: 100%;
    }
    .lucky_list .item .btn_area p {
        flex: none;
        width: 100%;
    }


    #receive_delivery .form .item {
        gap: 10px;
    }
    #receive_delivery .form .item > strong {
        min-width: auto;
        width: 100%;
    }


    /* 20250222 */
    .premium_review .item .cont .txt {
        flex: none;
    }
    /* // 20250222 */
}
@media screen and (max-width: 380px) {
    .prd_list .list .item {
        width: 100%;
    }


    /* 20250222 */
    #review_pop .form .file_box {
        padding: 15px;
    }
    #review_pop .form .file_box .file_btn {
        width: 100%;
    }
    #review_pop .form .item > div textarea {
        padding: 15px;
    }
    /* // 20250222 */
}